* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: Arial, Helvetica, sans-serif;
}
body {
  background-color: #202430;
  min-height: 100vh;
}
#header {
  background-image: url(../img/bg-header.png);
  background-position: center;
  background-size: 100% 100%;
  background-repeat: no-repeat;
}

a {
  text-decoration: none;
}
p b { 
  color: #fe4646;
}
p {
  font-size: 18px;
  color: black;
}
p strong {
  color: #ffe600;
}
p em {
  color: rgb(32, 255, 62);
}
p u {
  color: rgb(255, 230, 0);
}

h1 {
  font-size: 2.5em;
  font-weight: bold;
}

.str {
  font-size: 18px;
  color: #02ccfe !important;
  text-align: center;
}
h2,
h3,
h4,
h5 {
  font-size: 2em;
  font-weight: bold;
}
.main-form form {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 100%;
}
.main-form form #bg-input {
  width: 30%;
  margin-right: 10px;
  background-color: white;
  padding: 0 10px;
  clip-path: polygon(5% 0, 100% 0%, 95% 100%, 0% 100%);
}
.main-form form input {
  width: 100%;
  border: 0px;
  padding: 8px;
  background-color: inherit;
  font-size: 18px;
  color: black;
}
.main-form form .close-btn {
  width: 12%;
  font-size: 20px;
  font-weight: 700;
  text-transform: uppercase;
  border: 0px;
  background-image: url(../img/bg-button.jpg);
  background-size: 100% 100%;
  background-position: center;
  background-color: inherit;
  padding: 8px;
  color: rgb(214, 11, 11);
  margin-right: 10px;
}
.main-form form .close-btn:hover {
  color: rgb(112, 37, 37);
  transition: 0.3s;
}
.showbtn {
  display: none;
}
#form-a {
  width: 18%;
  background-image: url(../img/bg-a.png);
  background-position: center;
  background-size: 100% 100%;
  padding: 0.5em 0px;
  text-align: center;
}
#form-a a {
  width: 100%;
  text-align: center;
  color: white;
  font-size: 18px;
  font-weight: 700;
  padding: 5px;
}
#form-a a i {
  display: none;
}
.logo {
  width: 100%;
}
.open {
  display: none;
}
#nav-one {
  width: 100%;
  background-image: url(../img/bg-nav.png);
  background-position: center;
  background-size: 100% 100%;
  text-align: center;
  padding: 1em 2em;
}
#nav-one a {
  display: inline-block;
  font-size: 2em;
  color: white;
  font-weight: 700;
  margin: 0 1.5em;
}
#nav-one a:hover {
  color: #946500;
  transition: 0.5s;
}
#nav-two {
  width: 100%;
  background-image: url(../img/bg-nav.png);
  background-position: center;
  background-size: 100% 100%;
  text-align: center;
  padding: 2em;
  transform: rotate(7deg);
}
#nav-two a {
  display: inline-block;
  font-size: 2em;
  color: white;
  font-weight: 700;
  margin: 0 1.5em;
}
#nav-two a:hover {
  color: #946500;
  transition: 0.5s;
}
#bg-pro {
  background-image: url(../img/bg-text.png);
  background-position: center;
  background-size: 100% 100%;
  position: relative;
  padding: 8em 5em 1em 5em;
  margin-bottom: 1em;
}
#bg-pro p {
  color: black;
}
#bg-pro h1 {
  position: absolute;
  z-index: 1;
  display: block;
  left: 50%;
  transform: translateX(-50%) rotate(-7deg);
  /* transform: rotate(-7deg); */
  top: 1em;
  color: #ffff00;
  background-color: black;
  padding: 0 1em;
}
#box02 {
  background-image: url(../img/bgtext-02.png);
  background-position: center;
  background-size: 100% 100%;
  padding: 5em;
  margin-bottom: 2em;
}
#box02 h2 {
  color: #fe0000;
}
.inlin {
  display: inline-block;
  max-width: 70%;
  margin-left: 50%;
  transform: translateX(-50%);
}
#border-color {
  background-image: url(../img/border.png);
  background-position: center;
  background-size: 100% 100%;
  padding: 1.5em 1.5em 3.8em 1.5em;
}
#border-color p {
  color: white;
}
#box03 {
  background-image: url(../img/bgtext-03.png);
  background-position: center;
  background-size: 100% 100%;
  padding: 4em 7em;
  margin-bottom: 2em;
}
#box03 h3 {
  color: #fe0000;
}
#box04 {
  background-image: url(../img/bgtext-04.png);
  background-position: center;
  background-size: 100% 100%;
  padding: 2em 10em 3em 10em;
  margin-bottom: 1em;
}
.color-size a {
  font-size: 2em;
  color: #ffe600;
  font-weight: 700;
}
.color-size a:hover {
  text-decoration: underline;
  transition: 0.5s;
}
.bg-art {
  padding: 10px;
  text-align: center;
  background-color: rgb(43, 43, 49);
  border-radius: 10px;
  box-shadow: 0 0 5px black;
}
.bg-arts {
  padding: 10px;
  text-align: center;
  background-color: rgb(43, 43, 49);
  border-radius: 10px;
  box-shadow: 0 0 5px black;
  min-height: 380px;
}
.news-articles-h4 {
  display: flex;
  justify-content: center;
  font-size: 1em;
  color: #ffe600;
}
.box-articles {
  color: white;
}
.box-articles i {
  color: #fe4646;
}
.news-articles-p {
  color: white;
}

.news-articles-span {
  color: #fe0000;
}
.news-articles-span:hover {
  opacity: 0.5;
}
#footer {
  padding: 2em;
  border-top: 4px solid rgb(119, 102, 4);
  background-color: #07184b;
}
#article {
  margin-bottom: 2em;
}
#border-top {
  padding: 5em 1.3em 1.3em 1.3em;
  background-image: url(../img/bd-top.png);
  background-position: center;
  background-size: 100% 100%;
}
#border-bottom {
  padding: 1.3em 1.3em 5em 1.3em;
  background-image: url(../img/bd-bottom.png);
  background-position: center;
  background-size: 100% 100%;
}
.a-footer a {
  font-size: 17px;
  color: rgb(255, 255, 255);
  padding: 0 10px;
}

.a-footer a:hover {
  color: #946500;
  transition: 0.5s;
}
a.avtives {
  color: #fe0000;
  font-weight: bold;
}
.colr-gra {
  color: #ffae00;
  font-family: 700;
  text-decoration: underline;
}
.pagination {
  display: inline-block;
  padding: 20px;
}
.pagination a {
  font-weight: bold;
  font-size: 10px;
  color: gold;
  float: left;
  padding: 5px 10px;
  text-decoration: none;
  border: 2px solid;
  border-image: linear-gradient(to left, gray, whitesmoke) 1;
}
.pagination a.active {
  background-color: rgb(0, 0, 0);
}
.pagination a:hover:not(.active) {
  background-color: rgb(31, 127, 156);
  color: black;
}
.text-view {
  color: white;
  font-size: 2.5em;
}
.new-text p {
  color: white;
}
.min-h {
  min-height: 60vh;
  display: flex;
  justify-content: center;
  align-items: center;
}
.min-h form {
  width: 40%;
  padding: 10px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  background-color: black;
  border-radius: 5px;
  box-shadow: 0 0 20px #927822;
}
.min-h form p {
  font-size: 2em;
  color: #ffff00;
  background: linear-gradient(
    45deg,
    #ffdc65,
    #c9971f,
    #fede9f,
    #966c10,
    #ffdc65
  );
  background-size: auto;
  background-clip: border-box;
  background-size: 100%;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-align: center;
}
.min-h input {
  padding: 8px;
  border: 2px solid white;
  border-radius: 5px;
  font-size: 18px;
  margin-bottom: 1em;
}
#nav-bomlie {
  display: none;
}
.min-h button {
  font-size: 18px;
  padding: 8px;
}
.form-group {
  width: 100%;
}
.fixed-width {
  margin-bottom: 1em;
}
.sidenav {
  display: none;
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
  background-image: linear-gradient(rgb(0, 0, 0, 0.9), rgba(0, 0, 43, 0.9));
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}

.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 20px;
  color: rgb(199, 199, 199);
  display: block;
  transition: 0.3s;
}

.sidenav a:hover {
  color: #f1f1f1;
}
.sidenav a i {
  background: -webkit-linear-gradient(#ddc55a, #e7d063, #382700);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}
a.btn-botoom {
  border-bottom: 1px solid rgb(145, 145, 145);
}
.error {
  min-height: 60vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.error .mainp {
  font-size: 5em;
  font-weight: 700;
  color: red;
  text-shadow: 4px 4px 2px black;
}
.error p {
  font-size: 2em;
  font-size: 500;
  color: whitesmoke;
}
.btn-btn-success{
  width: 100%;
  padding:12px 10px !important;
  font-size: 18px;
  font-weight: 500;
  color: #f1f1f1;
  background-color: #fe0000;
  border-radius: 10px;
  outline: none;
  border: 0 !important;
  margin-top: 20px;


}
.view_date{
  display: block;
  font-size: 16px;
  color: #bebebe;
}
p strong{
  color: #fe0000 !important; 
}
/*********************************************/
@media (max-width: 1552px) {
  #nav-two {
    text-align: center;
    padding: 1em 2em;
    transform: rotate(0deg);
  }
  #nav-one a {
    font-size: 1.5em;
    margin: 0 1em;
  }
  #nav-two a {
    font-size: 1.5em;
    margin: 0 1em;
  }
  #form-a {
    width: 25%;
  }
}

@media (max-width: 1160px) {
  .inlin {
    max-width: 100%;
  }
}
@media (max-width: 990px) {
  .logo {
    width: 60%;
    margin-bottom: 2em;
  }
  .main-form form {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .main-form form #bg-input {
    width: 80%;
    margin-bottom: 10px;
    margin-right: 0px;
    padding: 0px;
    border: 3px solid whitesmoke;
    background-color: black;
    clip-path: none;
    border-radius: 10px;
  }
  .main-form form input {
    color: white;
    padding: 10px;
    border-radius: 10px;
  }
  #nav-two,
  #nav-one {
    display: none;
  }
  #header {
    background-image: linear-gradient(rgb(0, 0, 0, 0.5), rgb(0, 0, 0, 0.3)),
      url(../img/bg-header.png);
    background-position: center;
    background-size: 100% 100%;
    background-repeat: no-repeat;
  }
  .main-form form .close-btn {
    display: none;
  }
  .showbtn {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 75%;
    font-size: 20px;
    font-weight: 700;
    background-image: none;
    background-color: rgb(78, 71, 10);
    padding: 10px;
    color: whitesmoke;
    margin-bottom: 10px;
    border-radius: 10px;
    border: 3px solid whitesmoke;
  }
  .showbtn i {
    margin-right: 5px;
  }
  .showbtn:hover {
    background-color: rgb(37, 37, 9);
    transition: 0.5s;
  }
  #form-a {
    width: 75%;
    background-image: none;
    padding: 0px;
    background-color: rgb(2, 68, 8);
    padding: 0px;
    color: whitesmoke;
    border-radius: 10px;
    border: 3px solid whitesmoke;
  }
  #form-a:hover {
    background-color: rgb(26, 36, 27);
    transition: 0.5s;
  }
  #form-a a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    text-align: center;
    color: white;
    font-size: 20px;
    font-weight: 700;
    padding: 10px;
  }
  #form-a a i {
    display: block;
    margin-right: 5px;
  }
  #bg-pro {
    background-image: none;
    position: relative;
    padding: 0px;
    margin-bottom: 1em;
  }
  #bg-pro p {
    color: white;
    position: relative;
  }
  #bg-pro h1 {
    position: relative;
    z-index: 1;
    display: block;
    left: 0;
    transform: translateX(0) rotate(0deg);
    top: 0;
    color: #ffff00;
    background-color: inherit;
    padding: 0 1em;
    margin: 0.5em 0;
    text-align: center;
  }
  #box02 {
    background-image: none;
    padding: 0px;
    margin-bottom: 2em;
  }
  #box02 p {
    color: white;
  }
  .inlin {
    display: inline-block;
    max-width: 40%;
    margin-left: 0;
    transform: translateX(0);
  }
  #border-color {
    background-image: none;
    padding: 0px;
    margin-top: 2em;
  }
  #box03 {
    background-image: none;
    padding: 0px;
  }
  #box03 p,
  #box04 p {
    color: white;
  }
  #box04 {
    background-image: none;
    padding: 0px;
    margin-bottom: 1em;
  }
  .color-size {
    text-align: center;
  }
  .min-h form {
    width: 80%;
  }
  .open {
    display: block;
    position: absolute;
    cursor: pointer;
    z-index: 1;
    padding: 5px;
    left: 10px;
  }
  .open img {
    width: 10%;
  }
  .sidenav {
    display: block;
  }
}
@media (max-width: 768px) {
  .logo {
    width: 80%;
  }
  #header {
    background-size: cover;
    background-image: linear-gradient(rgb(0, 0, 0, 0.3), rgb(0, 0, 0, 0.6)),
      url(../img/bg-header.png);
  }
  .main-form form #bg-input {
    width: 100%;
  }
  #form-a {
    width: 100%;
    margin-right: 0px;
  }
  .showbtn {
    width: 100%;
  }
}
@media (max-width: 490px) {
  .inlin {
    max-width: 100%;
  }
  #border-color {
    padding: 10px;
  }
  .min-h form {
    width: 100%;
  }
  .logo {
    width: 100%;
  }
  h1 {
    font-size: 2em;
  }
  h2,
  h3,
  h4,
  h5 {
    font-size: 1.75em;
  }
  #nav-bomlie {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    position: -webkit-sticky;
    position: sticky;
    bottom: 0;
    padding: 12px 0 5px 0;
    background-color: #0d1222;
    z-index: 999;
    border-top: 5px solid #ddc55a;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
  }
  #nav-bomlie a {
    width: 25%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  #nav-bomlie a span {
    font-size: 15px;
    color: white;
  }
  .text-view {
    font-size: 1.75em;
  }
  #nav-bomlie a img {
    width: 50%;
  }
  .error .mainp {
    font-size: 4em;
  }
  .error p {
    font-size: 2em;
  }
}
